Big news! The community will be moving to a new platform April 21. Read more.
Big news! The community will be moving to a new platform April 21. Read more.
Absent Member.
Absent Member.
2059 views

unable to upload drivers to driver store

I am trying to upload Windows 8 drivers to the iprint driver store using iManager running on Windows 8.1. No matter what browser I use I receive the message that I must have a Novell client 4.91 or later installed for this function to work. I remember WAAAYY back this was an issue in Vista and then again running iManager on Windows 7. Had to go into the registry to delete two keys and change the values on two other keys in order to fool the workstation that it was running a later version of the novell client. Of course, the versions of the clients are 2.xx but it wants a 4.91 or higher version,

Would someone be able to direct me to a work a round for Windows 8/8.1? I am not as familiar with Windows 8 registry settings.

Thanks very much,
Paul
0 Likes
4 Replies
Absent Member.
Absent Member.

What browser are you using?
0 Likes
Knowledge Partner Knowledge Partner
Knowledge Partner

On Tue, 15 Jul 2014 14:06:01 GMT, preinhar
<preinhar@no-mx.forums.novell.com> wrote:

>
>I am trying to upload Windows 8 drivers to the iprint driver store using
>iManager running on Windows 8.1. No matter what browser I use I receive
>the message that I must have a Novell client 4.91 or later installed for
>this function to work. I remember WAAAYY back this was an issue in
>Vista and then again running iManager on Windows 7. Had to go into the
>registry to delete two keys and change the values on two other keys in
>order to fool the workstation that it was running a later version of the
>novell client. Of course, the versions of the clients are 2.xx but it
>wants a 4.91 or higher version,
>
>Would someone be able to direct me to a work a round for Windows 8/8.1?
>I am not as familiar with Windows 8 registry settings.
>
>Thanks very much,
>Paul


I don't have any Win8 here, but with Win7 I have to run IE as
Administrator to do the uploads. Maybe the same applies to Win8?
--
Ken
Knowledge Partner

Create and vote for enhancements in the Idea Exchange forums!
Don't forget to Like helpful posts and mark Solutions!
0 Likes
Fleet Admiral
Fleet Admiral

On 15/07/2014 16:53, KeN Etter wrote:

> I don't have any Win8 here, but with Win7 I have to run IE as
> Administrator to do the uploads. Maybe the same applies to Win8?


It does - see the Additional Information section in TIDs 7011315[1] (for
Windows 😎 and 7014111[2] (Windows 8.1).

HTH.

[1] https://www.novell.com/support/kb/doc.php?id=7011315
[2] https://www.novell.com/support/kb/doc.php?id=7014111
--
Simon
Novell Knowledge Partner

------------------------------------------------------------------------
If you find this post helpful and are logged into the web interface,
please show your appreciation and click on the star below. Thanks.
------------------------------------------------------------------------
0 Likes
Absent Member.
Absent Member.

What version of the iprint server are you running and what version of
the iprint client is running on your Win 8.1 workstation?

I did an install of Win8.1 drivers lastly and didn't get those error
messages you said, but some older drivers simply did not upload.

At that time I discovered, that you can simply copy your Win7 drivers
on the OES iprint server to the Win 8 directories restart driverstore
and iprint server and have your drivers available for asssigning them
to your printers or configuring them further. That is extremely time
saving for all printer drivers, for which no newer drivers written
especially for Win8 are existent.

--
W. Prindl


preinhar wrote:

>
>I am trying to upload Windows 8 drivers to the iprint driver store
>using iManager running on Windows 8.1. No matter what browser I use
>I receive the message that I must have a Novell client 4.91 or later
>installed for this function to work. I remember WAAAYY back this was
>an issue in Vista and then again running iManager on Windows 7. Had
>to go into the registry to delete two keys and change the values on
>two other keys in order to fool the workstation that it was running a
>later version of the novell client. Of course, the versions of the
>clients are 2.xx but it wants a 4.91 or higher version,
>
>Would someone be able to direct me to a work a round for Windows
>8/8.1? I am not as familiar with Windows 8 registry settings.
>
>Thanks very much,
>Paul


W. Prindl
0 Likes
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.